## rust-base64-url 3.0.0

=== debian/changelog ===
rust-base64-url (3.0.0-1) unstable; urgency=medium

  * Package base64-url 3.0.0 from crates.io using debcargo 2.7.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Oct 2024 11:37:07 -0400
