=== debian/control ===
Source: rust-base64-url
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0+alloc-dev <!nocheck>,
 librust-base64-0+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64-url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64-url
Homepage: https://magiclen.org/base64-url
X-Cargo-Crate: base64-url
Rules-Requires-Root: no

Package: librust-base64-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0+alloc-dev,
 librust-base64-0+std-dev
Provides:
 librust-base64-url+default-dev (= ${binary:Version}),
 librust-base64-url+std-dev (= ${binary:Version}),
 librust-base64-url-3-dev (= ${binary:Version}),
 librust-base64-url-3+default-dev (= ${binary:Version}),
 librust-base64-url-3+std-dev (= ${binary:Version}),
 librust-base64-url-3.0-dev (= ${binary:Version}),
 librust-base64-url-3.0+default-dev (= ${binary:Version}),
 librust-base64-url-3.0+std-dev (= ${binary:Version}),
 librust-base64-url-3.0.0-dev (= ${binary:Version}),
 librust-base64-url-3.0.0+default-dev (= ${binary:Version}),
 librust-base64-url-3.0.0+std-dev (= ${binary:Version})
Description: Base64 encode, decode, escape and unescape for URL applications - Rust source code
 Source code for Debianized Rust crate "base64-url"
