=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-url 3.0.0 --all-targets --all-features
Features: test-name=rust-base64-url:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-url 3.0.0 --all-targets
Features: test-name=librust-base64-url-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-url 3.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-base64-url-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64-url 3.0.0 --all-targets --no-default-features
Features: test-name=librust-base64-url-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable
